Subject: Last Call: Support for IPv6 in SDP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 25 Jan 2002 17:16:05 -0500

The IESG has received a request from the Multiparty Multimedia Session
Control Working Group to consider Support for IPv6 in SDP
<draft-ietf-mmusic-sdp-ipv6-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 8, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-ipv6-01.txt